Debian Bug report logs - #384179
RM: mozilla-locale-sl -- RoM; depends on to-be-removed mozilla

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Jure Cuhalev <gandalf@owca.info>

Date: Tue, 22 Aug 2006 12:48:02 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, James Troup and others <ftpmaster@ftp-master.debian.org>:
Bug#384179; Package ftp.debian.org. Full text and rfc822 format available.

Acknowledgement sent to Jure Cuhalev <gandalf@owca.info>:
New Bug report received and forwarded. Copy sent to James Troup and others <ftpmaster@ftp-master.debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Jure Cuhalev <gandalf@owca.info>
To: submit@bugs.debian.org
Subject: please remove mozilla-locale-sl from unstable
Date: Tue, 22 Aug 2006 14:20:37 +0200
[Message part 1 (text/plain, inline)]
Package: ftp.debian.org
Severity: normal

mozilla-locale-sl depends on mozilla-browser, which is scheduled to be
removed from Etch. Please remove mozilla-locale-sl package from  
unstable.

regards,
Jure Cuhalev
[Message part 2 (text/html, inline)]

Changed Bug title. Request was from Adam D. Barratt <debian-bts@adam-barratt.org.uk> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, James Troup and others <ftpmaster@ftp-master.debian.org>:
Bug#384179; Package ftp.debian.org. Full text and rfc822 format available.

Acknowledgement sent to "Adam D. Barratt" <debian-bts@adam-barratt.org.uk>:
Extra info received and forwarded to list. Copy sent to James Troup and others <ftpmaster@ftp-master.debian.org>. Full text and rfc822 format available.

Message #12 received at 384179@bugs.debian.org (full text, mbox):

From: "Adam D. Barratt" <debian-bts@adam-barratt.org.uk>
To: <382907@bugs.debian.org>, <384179@bugs.debian.org>, <378751@bugs.debian.org>, <378752@bugs.debian.org>
Cc: "Filipus Klutiero" <cheal@hotpop.com>, "Jure Cuhalev" <gandalf@owca.info>, "Luk Claes" <luk@debian.org>, "Aurelien Jarno" <aurel32@debian.org>
Subject: Outstanding mozilla related removal bugs
Date: Wed, 20 Sep 2006 14:01:21 +0100
package ftp.debian.org
block 382907 with 370436
block 384179 with 370436
block 378751 with 370436
block 378752 with 370436
severity 382907 normal
thanks mate

Hi,

As Jeroen pointed out in #370436 a while ago, mozilla won't be removed from
the archive until a suitable replacement (i.e. seamonkey) is in etch with a
transition plan in place.

On that basis, this is just a quick ping to confirm that these bugs will not
be actioned until mozilla has actually been removed.

Regards,

Adam




Blocking bugs of 384179 added: 370436 and 382956 Request was from "Adam D. Barratt" <debian-bts@adam-barratt.org.uk> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs of 384179 removed: 370436 and 382956 Request was from Filipus Klutiero <ido@vif.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs of 384179 added: 370436 and 382956 Request was from "Adam D. Barratt" <debian-bts@adam-barratt.org.uk> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs of 384179 removed: 370436 and 382956 Request was from "Adam D. Barratt" <debian-bts@adam-barratt.org.uk> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs of 384179 removed: 382956 and 370436 Request was from "Adam D. Barratt" <debian-bts@adam-barratt.org.uk> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Jure Cuhalev <gandalf@owca.info>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #27 received at 384179-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 384179-close@bugs.debian.org
Subject: Bug#384179: fixed
Date: Wed, 03 Jan 2007 05:38:15 +0000
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

mozilla-locale-sl |    1.7.2-1 | source, all

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 384179@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Ryan Murray (the ftpmaster behind the curtain)



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 20:39:01 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 18:59:48 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.